Bug 502442 - There is a goes-back issue for sosreport
There is a goes-back issue for sosreport
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.5
All Linux
medium Severity low
: rc
: ---
Assigned To: Adam Stokes
BaseOS QE
:
Depends On:
Blocks: 502704
  Show dependency treegraph
 
Reported: 2009-05-25 06:20 EDT by Vivian Bian
Modified: 2016-04-26 10:13 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 502704 (view as bug list)
Environment:
Last Closed: 2010-03-30 04:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivian Bian 2009-05-25 06:20:13 EDT
Description of problem:
as summary, progress reporting procedure simply cannot estimate total work correctly.

Version-Release number of selected component (if applicable):
sos-1.7-9.16.el5

How reproducible:
Always

Steps to Reproduce:
1. perform sosreport command in the terminal
2. watch the progress reporting 
3.
  
Actual results:
Progress 1% -> 4% ->2% ->3%->4% ->2%->6% ->2% ->96%-> 100% ->98% ->100% ->96% ->100% 

Expected results:
progress reporting procedure simply can estimate total work correctly

Additional info:
Comment 1 Jia Dong 2009-05-25 07:32:03 EDT
Another condition:
After process reached 100%,the real time and estimated finished time will grow together for several seconds.
Comment 9 errata-xmlrpc 2010-03-30 04:07:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0201.html

Note You need to log in before you can comment on or make changes to this bug.